Page MenuHomePhabricator

VisualEditor: Applying link to the caption of an image does not enable "Apply Changes" button
Closed, ResolvedPublic

Description

Steps to reproduce:

1.Open a page with VE
2.Insert an image with caption
3.Reopen the media settings dialog
4.Now apply link to the existing caption

Observed Result:
The "Apply changes" button does not become enabled after applying link unless user make some other change for that image

Environment: Betalabs, Test2 and Production


Version: unspecified
Severity: normal

Details

Reference
bz71065

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:57 AM
bzimport set Reference to bz71065.
Ryasmeen created this task.Sep 19 2014, 7:56 PM

This was also reported in Mac OS X 10.9.5 in both Firefox and Safari.

Jdforrester-WMF closed this task as Resolved.Jan 7 2015, 2:26 AM

This apparently is long-ish-fixed?

No, this is still broken. I could reproduce this problem at mediawiki.org this morning.

No, this is still broken. I could reproduce this problem at mediawiki.org this morning.

Re-broken in T8… something.